Description: <pre>


$ chromium


chromium-browser: symbol lookup error: chromium-browser: undefined symbol: 

_ZN3re23RE27ReplaceEPNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERKS0_RKNS_11StringPi

eceE


</pre>


Ð½Ð° Ð´Ð²ÑƒÑ… Ð¼Ð°ÑˆÐ¸Ð½ÐºÐ°Ñ… Ñ€Ð¾Ð²Ð½Ð¾ Ð¾Ð´Ð½Ð¾ Ð¸ Ñ‚Ð¾ Ð¶Ðµ


History

04/26/2017 07:22 am - Angelo Machils

I have the same problem

04/26/2017 03:37 pm - Adrien Duck

Same here,





Run


<pre>


revdep-rebuild --library 'libstdc++.so.6' -- --exclude gcc


</pre>





And all binaries with new GCC version will be download again (or recompiled)





After chromium start

04/26/2017 10:14 pm - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÐ¾Ñ€Ñ•Ð³Ð¸Ð½

<pre>


emerge: there are no ebuilds to satisfy "dev-libs/icu:0/57=".


(dependency required by "dev-qt/qtwebengine-5.7.1::gentoo" [binary])


(dependency required by "kde-apps/akonadi-contacts-17.04.0::gentoo" [binary])


(dependency required by "kde-apps/libkdepim-17.04.0::gentoo" [binary])


(dependency required by "kde-apps/libksieve-17.04.0::gentoo" [binary])


(dependency required by "kde-apps/libksieve:5" [argument])


</pre>

06/12/2017 08:51 pm - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

seems issue fixed





Ð¿Ð¾Ñ‡Ð¸Ð½Ð¸Ð»Ð¸ Ð¶Ðµ Ð²Ñ€Ð¾Ð´Ðµ, Ð¼Ð¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ

06/22/2017 02:55 pm - Alexander Tratsevskiy

- Status changed from New to Closed

04/29/2024 1/1


